/* global */
* {
	margin: 0;
	padding: 0;
}

body {
    background-color: #000000;
	color: #BBB;
	font-family: Verdana;
	font-size: 10px;
}

#login_container{
	padding-top: 20px;
}

#login{
	color: #BBB;
	font-family: Verdana;
	font-size: 12px;
	width: 100%;
	background-color: #303030;
}

#login td{
	padding: 10px 10px 10px 10px;
}

.textbox{
	width: 200px;
	font-family: Verdana;
	font-size: 11px;
}

.imageupload{
	font-family: Verdana;
	font-size: 11px;
}

fieldset{
	border: 2px solid #838b8b;
	width: 680px;
	background-color: #303030;
	padding: 10px 10px 10px 10px;
}

legend{
	border: 2px solid #838b8b;
	background-color: #303030;
	color: #BBB;
	font-family: Verdana;
	font-size: 12px;
	padding: 5px 25px 5px 25px;
	font-weight: bold;
}

.admin_button{
	border: 1px solid #000000;
	background-color: #838b8b;
	color: #303030;
	font-family: Verdana;
	font-size: 12px;
	padding: 3px 20px 3px 20px;
	font-weight: bold;
}

h3{
	color: #FFFFFF;
	font-family: Verdana;
	font-size: 14px;
	padding-left: 5px;
	font-weight: bold;
	background-color: #838b8b;
	padding-top: 3px;
	padding-bottom: 3px;
}

h4{
	color: #BBB;
	font-family: Verdana;
	font-size: 11px;
	padding-left: 25px;
	padding-top: 3px;
	padding-bottom: 3px;
}

h5{
	color: #BBB;
	font-family: Verdana;
	font-size: 13px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: bold;
}

h6{
	color: #BBB;
	font-family: Verdana;
	font-size: 11px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 55px;
	font-weight: bold;
}

h6 a{
	color: #BBB;
	font-family: Verdana;
	font-size: 11px;
}

h6 a:hover{
	color: #838b8b;
	font-family: Verdana;
	font-size: 11px;
}


h4 a{
	color: #BBB;
	font-family: Verdana;
	font-size: 11px;
}

h4 a:hover{
	color: #838b8b;
	font-family: Verdana;
	font-size: 11px;
}

#nav_menu{
	width: 250px;
	border-right: 2px solid #838b8b;
}

#main_left{
	padding-top: 20px;
}

#edittable td{
	padding: 5px 5px 5px 5px;
	color: #BBB;
	font-family: Verdana;
	font-size: 11px;
}

#image_upload_table{
	
}
#image_upload_table td{
	padding: 5px 5px 5px 5px;
	color: #BBB;
	font-family: Verdana;
	font-size: 11px;
}

.layout_selector{
	float: left;
	padding-right: 20px;
	text-align: right;
}

#image_upload_table{

	width: 100%;
}

.edit_links{
	text-align: right;
}

.edit_links a{
	color: #FFFFFF;
}